@charset "UTF-8";
/* CSS Document */

p{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:18px;
	padding:3px;
}.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}

.navigation{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #444444;
	display: block;
	padding: 8px;
	width: 200px;
}

.navigation:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #444444;
	display: block;
	padding: 8px;
	width: 200px;
}

.navigationpage{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	background-color: #444444;
	display: block;
	padding: 8px;
	width: 200px;
}
